/* Add your custom css in this file */
.cb-custom-banner {
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: relative;
	min-height: calc(100vh - 105px);
	overflow: hidden;
	margin-bottom: 3em;

}
.cb-custom-banner .container {
    text-align: left;
    z-index: 1;
    position: relative;
    padding:80px 30px;
}
.cb-custom-banner figure{
	width: 100%;
	position: absolute;
	height: 100%;
}
.cb-custom-banner figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: left center;
}
.cb-custom-banner h1{
	color: white;
}
.cb-custom-banner .vc_btn3 {
	background-color:#2099ff; 
	color:#ffffff;
}
.cb-custom-banner .wpb_text_column {
	max-width: 500px;
}

@media (max-width: 767px) {
	.cb-custom-banner {
		min-height: calc(100vh - 79.8px);
	}
	.cb-custom-banner .container{
		text-align: center;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 50vw;
	}
	.cb-custom-banner figure img{
		object-fit: cover;
		object-position: top center;
		height: 100%;
		width: 100%;
	}
}